a,
#home-slider .caption h1 span, 
#twitter-carousel .item span, 
#footer .footer-bottom, 
#single-portfolio .close-folio-item:hover, 
.single-table.featured .btn.btn-primary, 
.contact-info ul li a:hover, 
#footer .footer-bottom a  {
  color: #269f56;
}

.btn.btn-primary:hover,
.btn-submit:hover {
  background-color: #6ea100
}

a:hover, a:focus {
	color: #6ea100;
}

.main-nav, 
.service-icon, 
.progress-bar.progress-bar-primary, 
.single-table.featured, 
.btn.btn-primary, 
.twitter-icon .fa-twitter, 
.twitter-left-control:hover, .twitter-right-control:hover, 
.post-icon, 
.entry-header .date:after, 
.btn-loadmore:hover, 
.btn-submit,
#footer, 
.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover, 
.folio-overview a:hover {
  background-color:#249c54;
}

.twitter-left-control:hover, 
.twitter-right-control:hover, 
.btn-loadmore:hover  {
	border: 1px solid #7FBA00;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #7FBA00;
}

.twitter-icon .fa-twitter:after {
	border-color: #7FBA00 transparent transparent;
}